package electrosphere.game.server.symbolism.model;

public class SymbolismRelation {
    String name;
    float strength;

    public String getName() {
        return name;
    }

    public float getStrength() {
        return strength;
    }
    
    
}
